<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of Receivers Requested --></label>
    <name>Number_of_Receivers_Requested__c</name>
</CustomFieldTranslation>
